function InitLiveView(cam_ip, cam_passwd, ProfileID)
{
  dcscontrol1.RemoteHost = cam_ip;
  dcscontrol1.RemotePort = 80;
  dcscontrol1.SetAuthentication('Basic YWRtaW46'+Base64.encode(cam_passwd));
  dcscontrol1.SetStreamType(0);
  dcscontrol1.DynamicProfile(1);
  dcscontrol1.ProfileID = ProfileID;
  dcscontrol1.EnableDigitalZoom(1);
  dcscontrol1.play();
}